
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot", "HighWayIot\HighWayIot.csproj", "{DFFFA7B9-62AF-4E3F-B802-A68B135490CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.Log4net", "HighWayIot.Log4net\HighWayIot.Log4net.csproj", "{DEABC30C-EC6F-472E-BD67-D65702FDAF74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.Common", "HighWayIot.Common\HighWayIot.Common.csproj", "{89A1EDD9-D79E-468D-B6D3-7D07B8843562}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.Repository", "HighWayIot.Repository\HighWayIot.Repository.csproj", "{D0DC3CFB-6748-4D5E-B56A-76FDC72AB4B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.Winform", "HighWayIot.Winform\HighWayIot.Winform.csproj", "{E36F832C-5F90-491C-B3B7-E94C734FD292}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.TouchSocket", "HighWayIot.TouchSocket\HighWayIot.TouchSocket.csproj", "{DD18A634-1F9C-409A-8C32-C3C81B1B55B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.Rfid", "HighWayIot.Rfid\HighWayIot.Rfid.csproj", "{29813574-49C0-4979-A5A6-47EB7C4288A0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{A81E7321-F724-4581-BD1C-76916601470F}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayIot.Plc", "HighWayIot.Plc\HighWayIot.Plc.csproj", "{FE3EA2BE-71C5-4F56-8125-E8E5AAA8FB84}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DFFFA7B9-62AF-4E3F-B802-A68B135490CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFFFA7B9-62AF-4E3F-B802-A68B135490CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFFFA7B9-62AF-4E3F-B802-A68B135490CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFFFA7B9-62AF-4E3F-B802-A68B135490CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEABC30C-EC6F-472E-BD67-D65702FDAF74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEABC30C-EC6F-472E-BD67-D65702FDAF74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEABC30C-EC6F-472E-BD67-D65702FDAF74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEABC30C-EC6F-472E-BD67-D65702FDAF74}.Release|Any CPU.Build.0 = Release|Any CPU
		{89A1EDD9-D79E-468D-B6D3-7D07B8843562}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89A1EDD9-D79E-468D-B6D3-7D07B8843562}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89A1EDD9-D79E-468D-B6D3-7D07B8843562}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89A1EDD9-D79E-468D-B6D3-7D07B8843562}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0DC3CFB-6748-4D5E-B56A-76FDC72AB4B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0DC3CFB-6748-4D5E-B56A-76FDC72AB4B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0DC3CFB-6748-4D5E-B56A-76FDC72AB4B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0DC3CFB-6748-4D5E-B56A-76FDC72AB4B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E36F832C-5F90-491C-B3B7-E94C734FD292}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E36F832C-5F90-491C-B3B7-E94C734FD292}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E36F832C-5F90-491C-B3B7-E94C734FD292}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E36F832C-5F90-491C-B3B7-E94C734FD292}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD18A634-1F9C-409A-8C32-C3C81B1B55B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD18A634-1F9C-409A-8C32-C3C81B1B55B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD18A634-1F9C-409A-8C32-C3C81B1B55B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD18A634-1F9C-409A-8C32-C3C81B1B55B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{29813574-49C0-4979-A5A6-47EB7C4288A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29813574-49C0-4979-A5A6-47EB7C4288A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29813574-49C0-4979-A5A6-47EB7C4288A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29813574-49C0-4979-A5A6-47EB7C4288A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE3EA2BE-71C5-4F56-8125-E8E5AAA8FB84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE3EA2BE-71C5-4F56-8125-E8E5AAA8FB84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE3EA2BE-71C5-4F56-8125-E8E5AAA8FB84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE3EA2BE-71C5-4F56-8125-E8E5AAA8FB84}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7AD8B4D0-04C9-45D5-A242-7AD45121F5DF}
	EndGlobalSection
EndGlobal
